@font-face {
  font-family: "Gotham-Light";
  src: url("../font/Gotham-Light.otf") format("opentype");
}

body {
  background-color: black;
  color: white;
  font-family: "Gotham-Light", "Helvetica Neue", sans-serif;
  margin: 0;
  padding: 0;
}


/* ===== CONTAINER ===== */

.container {
  max-width: 1500px;
  margin: 0 auto;
  padding: 150px 20px 20px 20px;
}


/* ===== PROJECT DESCRIPTION ===== */

.content {
  text-align: center;
  margin-bottom: 30px;
}

.content p {
  font-size: 13px;
  margin-bottom: 8px;
  line-height: 1.2;
}


/* ===== VIDEO ===== */

.video-container {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  border: 0;
}


/* ===== VIDEO COVER ===== */

.video-cover {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  object-fit: cover;

  z-index: 1;
}


/* ===== PLAY BUTTON ===== */

.play-button {
  position: absolute;

  top: 50%;
  left: 50%;

  transform: translate(-50%, -50%);

  z-index: 2;
}

.play-button-icon {
  width: 80px;
  height: 80px;

  cursor: pointer;
}


/* ===== IMAGE GALLERY ===== */

.image-gallery {
  margin-top: 10px;
}

.image-gallery img {
  display: block;

  margin-bottom: 0;

  max-width: 100%;
}


/* ===== PLAYED ===== */

.played .video-cover,
.played .play-button {
  display: none;
}